Linked Questions

-2
votes
0answers
4k views

How can I install Adobe Air on 64 bit Ubuntu 13.10 [duplicate]

Hy, I used this tutorial and didn't work how-can-i-install-adobe-air and also this how-to-install-adobe-2-6-air-on-ubuntu if someone could help me with any tips about installing I remain fully ...
4
votes
1answer
1k views

How do I install Adobe AIR? [duplicate]

Possible Duplicate: How can I install Adobe AIR? I found some links, but they all seem a bit unsure, so I'm wondering if it is possible, and looking for simple (if possible) instructions.
0
votes
2answers
3k views

How Can I Install Adobe Air on 12.04 64-bit? [duplicate]

Any solution is not do anything on my machine. I downloaded air Installed 32 bit packages but always said "permission denied"
1
vote
0answers
2k views

Installing Adobe AIR on Ubuntu 12.04 [duplicate]

Possible Duplicate: How can I install Adobe AIR? I downloaded the binary, chmod-ed it, and it says I need GNOME Keyring or KDE Wallet, whick I already used. Any ideas?
2
votes
1answer
604 views

How to fix a broken Adobe Air package? [duplicate]

I'm using 64 bit version of Ubuntu 10.10 and have some problems with broken dependencies. I needed Adobe Air but it was not availble via apt-get, so I downloaded it from Adobe and installed. Then I ...
0
votes
0answers
14 views

Installing Adobe Air Ubuntu 14.04 LTS [duplicate]

When I try to install Adobe Air on my Ubuntu 14.04 it pulls up the Adobe window and I accept terms and services but then a small grey and white terminal type window pops up and asks for root ...
6
votes
5answers
4k views

Text editor capable of running complex Regular Expressions?

I want to find a text editor capable of running and mainly storing regular expressions for later re-use. It should also be able to run them across multiple files. I know I can get all that with grep, ...
7
votes
2answers
13k views

“Depends: ia32-libs-multiarch but it is not installable” - Solution

I noticed this on 12.10 trying to get the Android SDK working. For 64 bit versions, it is required to install: sudo apt-get install ia32-libs However, under 64bit 12.10, I got the following error: ...
3
votes
1answer
9k views

How to install an .air file?

I have downloaded conqu from here and the downloaded file is .air i don't know what this extension is and is it executable or not, so how to install it on Ubuntu 11.10 ???
1
vote
2answers
4k views

Adobe AIR install problem, Ubuntu x64 14.04

Haven't seen this kind of error on askubuntu yet. Did everything as it says here: How can I install Adobe AIR? After sudo ./AdobeAIRInstaller.bin shows this image: ...
3
votes
2answers
5k views

How do I install 32-bit libraries when they keep having uninstallable dependencies?

I'm trying to install Adobe Air on Ubuntu 13.10. In this version of Ubuntu, packages like ia32-libs and ia32-libs-multiarch are no longer available, so I'm trying to install the needed 32-bit ...
1
vote
1answer
3k views

How can I install Botanicula?

I just got Botanicula. When I unzip it, there is just a .air file. What do I do now?
3
votes
2answers
1k views

.sol files editor for Ubuntu

I'm looking some editor for .sol files (LSO/Local Shared Object). Can you please suggest one? I have looked but could not find any for Ubuntu.

15 30 50 per page